<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054483682</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/21/INTE2619938A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/36/JORFARTI000054483682.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054483674" date_publi="2026-07-25" date_signature="2026-07-21" nature="ARRETE" nor="INTE2619938A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 21 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054483674">Arrêté du 21 juillet 2026 portant dérogation au profit de l'état-major interministériel de zone sud-ouest</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483682" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>En application de l'article 4 de l'arrêté du 15 juin 2024 modifié relatif à la filière pédagogique de sécurité civile, l'état-major interministériel de la zone sud-ouest est autorisé à déroger aux taux d'encadrement pour la formation continue de formateurs de formateurs qui se déroulera le 16 septembre 2026 à Morcenx-la-Nouvelle (40).<br/>Le nombre de participants pour cette formation est ramené à 4 au lieu de 6 à la condition de compenser le manque de candidats par au moins des personnels, pour les apprentissages pratiques et mises en situation, afin d'atteindre le minimum de participants prévu par la réglementation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
